手机端
手机版
官方公众号
官方抖音号
您好,欢迎来到知芯网
发布采购
芯指数
请登录
/
免费注册
所有地区
广东
北京
天津
河北
山西
内蒙古
辽宁
吉林
黑龙江
上海
江苏
浙江
安徽
福建
江西
山东
河南
湖北
湖南
广西
海南
重庆
四川
贵州
云南
西藏
陕西
甘肃
青海
宁夏
新疆
香港
澳门
台湾
精确搜索
关闭
搜索
热门搜索:
7473
1653
9
2621
4570
BPF-A76+
N.UM-QLP-1.5DQS
8060
F10-250
7255
发布采购
首页
>
电缆组件
>
电缆组件热门型号
电缆组件热门型号
器件图
型号
制造商
封装
描述
价格
PDF
NPC-1915
-
NPC-2515
-
NPC-6207
-
NPC-6210
-
NPC-6503
-
NPC-6510
-
NPC-6803
-
RFC-1116
-
RFC-1122
-
RFC-1216
-
RFC-1321
-
RFC-1811
-
RFC-1816
-
BU-2143-D-48-2 (RED)
-
BU-7070-B-36-0
-
CC174-1
L-COM
CC58C-1
L-COM
CC58C-4
L-COM
CC58RP-25
L-COM
CC59B-10
L-COM
共 222 条
<
1
...
6
7
8
9
10
11
...
12
>